<app-nav></app-nav>
<app-picture-view *ngIf="active === 'image'" [messages]="messages"></app-picture-view>
<app-info-text-view *ngIf="active === 'info'"></app-info-text-view>
<!--<app-footer></app-footer>-->
